Subject: Re: Audits
From: Arjun Hurry <[email-masked]>
To: Deeksha <[email-masked]>
Cc: kaeiarablythedelfino <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Fri, 1 Nov 2019 11:13:49 -0700 (MST)

Hi Deeksha, 

Understood. We usually coordinate well about the chats, but I believe this was the night Kae was running late. However, I still don't see a missed chat on my login for the 30th - I will wait for Rama's feedback. 

Thank you, 
AJ 

From: "Deeksha" <[email-masked]> 
To: "kaeiarablythedelfino" <[email-masked]> 
Cc: "arjun hurry" <[email-masked]>, "Ashish Dabral" <[email-masked]>, [email-masked] 
Sent: Friday, November 1, 2019 11:06:51 PM 
Subject: Re: Audits 

Were you not in the night shift? If you were, then why were you not logged into txt? How do you and AJ decide which processes he should be logged into and which ones you should? Who is responsible for txt? 

This chat was missed for sure so I want both of you to decide who will be logged into what process when and make sure no chat gets abandoned at all on any of the processes you are responsible for. This has happened many times earlier and this simply cannot happen again 

Sent from my iPhone 

On 1 Nov 2019, at 22:50, Kaeiara Blythe Delfino < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hello Madame, 

I didn't handle this chat and on the 30th i wasn't log in on TXT at 10:30IST. 

	[ https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail ] 	Virus-free. [ https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail | 
www.avast.com ] [ https://108.170.60.122/#DAB4FAD8-2DD7-40BB-A1B8-4E2AA1F9FDF2 ] 

On Sat, Nov 2, 2019 at 1:11 AM Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

I am not sure how Rama checks these but if he found it, it is for sure that it got missed. Who was loved in on txt nation on 30th? 

@ Rama: can you please help them understand where in dashboard they can see this missed chat 

Sent from my iPhone 

On 1 Nov 2019, at 22:16, Arjun Hurry < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi Deeksha, 

I just checked, my login doesn't show any missed chats from the 30th in the chat dashboard. 

-AJ 

From: "Deeksha" < [ mailto:[email-masked] | [email-masked] ] > 
To: "kaeiarablythedelfino" < [ mailto:[email-masked] | [email-masked] ] >, "arjun hurry" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, November 1, 2019 11:35:07 AM 
Subject: Fwd: Audits 

Hi, 

Which one of you is responsible for this?? 

Sent from my iPhone 

Begin forwarded message: 

BQ_BEGIN

From: "Vodka Bunny!!" < [ mailto:[email-masked] | [email-masked] ] > 
Date: 1 November 2019 at 11:13:10 GMT+5:30 
To: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Audits 

BQ_BEGIN

Hi Mam, 

Please see audits from 30th Oct 

TXT 

Agent : Night shift agents (happened around 10:30 PM IST) 
Feedback : Missed chat. Agent didnt respond for about 11 mins 

Jack Hello 4:26:38 
Visitor left the page or the chat session was ended. 4:37:27 
====================================================== 

Thanks 
Rama 

BQ_END

BQ_BEGIN

BQ_END

BQ_END

BQ_END

BQ_END